body {
  margin: 0;
}

.page {
  position: relative;
   width: 100%;
  height: 201.57vw;
  overflow: hidden;
}

.group_1 {
  background-image: url('./img/FigmaDDSSlicePNG887acc8ffe1c33db0800686f898ef50b.png');
  width: 100vw;
  height: 41.67vw;
  justify-content: flex-center;
}

.image_1 {
  width: 8.34vw;
  height: 8.34vw;
  margin: 8.17vw 0 0 45.83vw;
}

.text_1 {
  width: 39.02vw;
  height: 3.55vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 3.33vw;
  font-family: Rubik-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 3.55vw;
  margin: 2.5vw 0 0 30.46vw;
}

.image_2 {
  width: 16.72vw;
  height: 3.18vw;
  margin: 2.7vw 0 0 44.73vw;
}

.text_2 {
  width: 39.02vw;
  height: 2.45vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 2.08vw;
  font-family: Rubik-SemiBold;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 2.09vw;
  margin: 2.65vw 0 8.12vw 30.46vw;
}

.group_2 {
  background-color: rgba(255, 255, 255, 1);
  height: 62.5vw;
  width: 100vw;
  margin: 62.5vw 0 34.89vw 0;
}

.group_3 {
  width: 100vw;
  height: 47.97vw;
  background: url(./img/FigmaDDSSlicePNG544849cac54e4002cb00c0b551afa108.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image_3 {
  width: 32.24vw;
  height: 32.24vw;
  margin: 7.86vw 0 0 8.33vw;
}

.text-wrapper_1 {
  width: 46.62vw;
  height: 35.47vw;
  margin: 6.25vw 8.33vw 0 0;
}

.text_3 {
  width: 46.62vw;
  height: 2.45vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 2.08vw;
  font-family: Rubik-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.09vw;
}

.text_4 {
  width: 46.62vw;
  height: 5.16vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 0.7);
  font-size: 1.45vw;
  font-family: Rubik-Regular;
  font-weight: NaN;
  text-align: left;
  margin-top: 0.84vw;
}

.text_5 {
  width: 46.62vw;
  height: 2.45vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 2.08vw;
  font-family: Rubik-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.09vw;
  margin-top: 2.5vw;
}

.text_6 {
  width: 46.62vw;
  height: 6.88vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 0.7);
  font-size: 1.45vw;
  font-family: Rubik-Regular;
  font-weight: NaN;
  text-align: left;
  margin-top: 0.84vw;
}

.text_7 {
  width: 46.62vw;
  height: 2.45vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 2.08vw;
  font-family: Rubik-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.09vw;
  margin-top: 2.5vw;
}

.text_8 {
  width: 46.62vw;
  height: 8.6vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 0.7);
  font-size: 1.45vw;
  font-family: Rubik-Regular;
  font-weight: NaN;
  text-align: left;
  margin-top: 0.84vw;
}

.group_4 {
  position: absolute;
  left: 0;
  top: 41.67vw;
  width: 100vw;
  height: 62.56vw;
}

.text_9 {
  width: 5.37vw;
  height: 3.55vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 3.33vw;
  font-family: Rubik-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 3.55vw;
  margin: -16.61vw 0 0 38.48vw;
}

.image_4 {
  position: absolute;
  left: 0;
  top: -41.66vw;
  width: 41.67vw;
  height: 100vw;
}

.group_5 {
  
  position: absolute;
  left: 0;
  top: 41.67vw;
  width: 100vw;
  height: 62.5vw;
}

.text_10 {
  width: 58.6vw;
  height: 3.55vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 3.33vw;
  font-family: Rubik-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 3.55vw;
  margin: 3.64vw 0 0 20.67vw;
}

.image-wrapper_1 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 35px;
  height: 46.46vw;
  width: 26.15vw;
  margin: 3.43vw 0 5.41vw 8.33vw;
}

.image_5 {
  width: 26.15vw;
  height: 46.46vw;
}

.section_1 {
  background-color: rgba(228, 249, 251, 0.5);
  border-radius: 50%;
  position: absolute;
  left: 12.97vw;
  top: 7.04vw;
  width: 13.13vw;
  height: 12.66vw;
}

.section_2 {
  border-radius: 50%;
  position: absolute;
  left: 27.71vw;
  top: 48.08vw;
  width: 10.27vw;
  height: 10.27vw;
  border: 41.78273010253906px solid rgba(255, 255, 255, 0.699999988079071);
}

.section_3 {
  height: 24.64vw;
  background: url(./img/FigmaDDSSlicePNGaf0b0bc868a69a33b7b0506b9e262110.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 24.64vw;
  position: absolute;
  left: 21.2vw;
  top: 0.16vw;
}

.image-wrapper_2 {
  height: 24.64vw;
  background: url(./img/FigmaDDSSlicePNGaf0b0bc868a69a33b7b0506b9e262110.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 24.64vw;
}

.image_6 {
  width: 3.44vw;
  height: 3.44vw;
  margin: 11.45vw 0 0 8.95vw;
}

.image_7 {
  position: absolute;
  left: 5.58vw;
  top: 47.71vw;
  width: 12.77vw;
  height: 12.77vw;
}

.image_8 {
  position: absolute;
  left: 12.97vw;
  top: 20.99vw;
  width: 16.98vw;
  height: 34.74vw;
}

.text_11 {
  position: absolute;
  left: 11.05vw;
  top: 16.67vw;
  width: 20.73vw;
  height: 3.75vw;
  overflow-wrap: break-word;
  color: rgba(19, 20, 21, 0.8);
  font-size: 1.35vw;
  font-family: 江城圆体-400W;
  font-weight: NaN;
  text-align: center;
  line-height: 1.83vw;
}

.image_9 {
  position: absolute;
  left: 10.16vw;
  top: 10.94vw;
  width: 11.72vw;
  height: 8.03vw;
}

.text_12 {
  position: absolute;
  left: 14.43vw;
  top: 12.14vw;
  width: 13.96vw;
  height: 5.11vw;
  overflow-wrap: break-word;
  color: rgba(19, 20, 21, 1);
  font-size: 3.33vw;
  letter-spacing: -4px;
  font-family: YouSheBiaoTiHei-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 5.06vw;
}

.image-wrapper_3 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 35px;
  height: 46.46vw;
  width: 26.15vw;
  position: absolute;
  left: 36.98vw;
  top: 10.63vw;
}

.image_10 {
  width: 26.15vw;
  height: 46.46vw;
}

.section_4 {
  background-color: rgba(228, 249, 251, 0.5);
  border-radius: 50%;
  position: absolute;
  left: 41.57vw;
  top: 7.04vw;
  width: 13.13vw;
  height: 12.66vw;
}

.section_5 {
  border-radius: 50%;
  position: absolute;
  left: 56.31vw;
  top: 48.08vw;
  width: 10.27vw;
  height: 10.27vw;
  border: 41.78273010253906px solid rgba(255, 255, 255, 0.699999988079071);
}

.section_6 {
  height: 24.64vw;
  background: url(./img/FigmaDDSSlicePNG709c1daec9a961bf69deb1288b4ce4af.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 24.64vw;
  position: absolute;
  left: 49.85vw;
  top: 0.16vw;
}

.box_1 {
  height: 24.64vw;
  background: url(./img/FigmaDDSSlicePNG709c1daec9a961bf69deb1288b4ce4af.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 24.64vw;
  position: relative;
}

.image_11 {
  width: 3.44vw;
  height: 3.44vw;
  margin: 17.39vw 0 0 9.89vw;
}

.text_13 {
  position: absolute;
  left: -10.15vw;
  top: 16.52vw;
  width: 20.73vw;
  height: 3.75vw;
  overflow-wrap: break-word;
  color: rgba(19, 20, 21, 0.8);
  font-size: 1.35vw;
  font-family: 江城圆体-400W;
  font-weight: NaN;
  text-align: center;
  line-height: 1.83vw;
}

.image_12 {
  position: absolute;
  left: 34.17vw;
  top: 47.71vw;
  width: 12.77vw;
  height: 12.77vw;
}

.image_13 {
  position: absolute;
  left: 41.57vw;
  top: 20.99vw;
  width: 16.98vw;
  height: 34.74vw;
}

.image_14 {
  position: absolute;
  left: 38.81vw;
  top: 10.94vw;
  width: 11.72vw;
  height: 8.03vw;
}

.text-wrapper_2 {
  position: absolute;
  left: 38.08vw;
  top: 12.14vw;
  width: 23.86vw;
  height: 5.11vw;
  overflow-wrap: break-word;
  font-size: 0;
  letter-spacing: -5px;
  font-family: YouSheBiaoTiHei-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 5.06vw;
}

.text_14 {
  width: 23.86vw;
  height: 5.11vw;
  overflow-wrap: break-word;
  color: rgba(19, 20, 21, 1);
  font-size: 3.33vw;
  letter-spacing: -5px;
  font-family: YouSheBiaoTiHei-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 5.06vw;
}

.text_15 {
  width: 23.86vw;
  height: 5.11vw;
  overflow-wrap: break-word;
  color: rgba(19, 20, 21, 1);
  font-size: 3.33vw;
  letter-spacing: -34px;
  font-family: YouSheBiaoTiHei-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 5.06vw;
}

.text_16 {
  width: 23.86vw;
  height: 5.11vw;
  overflow-wrap: break-word;
  color: rgba(19, 20, 21, 1);
  font-size: 3.33vw;
  letter-spacing: -5px;
  font-family: YouSheBiaoTiHei-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 5.06vw;
}

.image-wrapper_4 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 35px;
  height: 46.46vw;
  width: 26.15vw;
  position: absolute;
  left: 65.58vw;
  top: 10.63vw;
}

.image_15 {
  width: 26.15vw;
  height: 46.46vw;
}

.section_7 {
  background-color: rgba(228, 249, 251, 0.5);
  border-radius: 50%;
  position: absolute;
  left: 70.16vw;
  top: 7.04vw;
  width: 13.13vw;
  height: 12.66vw;
}

.section_8 {
  border-radius: 50%;
  position: absolute;
  left: 84.95vw;
  top: 48.08vw;
  width: 10.27vw;
  height: 10.27vw;
  border: 41.78273010253906px solid rgba(255, 255, 255, 0.699999988079071);
}

.section_9 {
  height: 24.64vw;
  background: url(./img/FigmaDDSSlicePNG5f684e89947fdf1830cbd30bf097faa8.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 24.64vw;
  position: absolute;
  left: 78.44vw;
  top: 0.16vw;
}

.group_6 {
  height: 24.64vw;
  background: url(./img/FigmaDDSSlicePNG5f684e89947fdf1830cbd30bf097faa8.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 24.64vw;
  position: relative;
}

.image_16 {
  width: 3.44vw;
  height: 3.44vw;
  margin: 11.45vw 0 0 8.9vw;
}

.text_17 {
  position: absolute;
  left: -10.15vw;
  top: 16.52vw;
  width: 20.73vw;
  height: 3.75vw;
  overflow-wrap: break-word;
  color: rgba(19, 20, 21, 0.8);
  font-size: 1.35vw;
  font-family: 江城圆体-400W;
  font-weight: NaN;
  text-align: center;
  line-height: 1.83vw;
}

.image_17 {
  position: absolute;
  left: -11.04vw;
  top: 10.79vw;
  width: 11.72vw;
  height: 8.03vw;
}

.text_18 {
  position: absolute;
  left: -9.16vw;
  top: 11.98vw;
  width: 18.75vw;
  height: 5.11vw;
  overflow-wrap: break-word;
  color: rgba(19, 20, 21, 1);
  font-size: 3.33vw;
  letter-spacing: -4px;
  font-family: YouSheBiaoTiHei-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 5.06vw;
}

.image_18 {
  position: absolute;
  left: 62.82vw;
  top: 47.71vw;
  width: 12.77vw;
  height: 12.77vw;
}

.image_19 {
  position: absolute;
  left: 70.16vw;
  top: 20.99vw;
  width: 16.98vw;
  height: 34.74vw;
}

.group_7 {
  background-color: rgba(255, 255, 255, 1);
  height: 49.43vw;
  width: 100vw;
  position: absolute;
  left: 0;
  top: 152.14vw;
}

.group_8 {
  position: relative;
  width: 100.06vw;
  height: 49.48vw;
  background: url(./img/FigmaDDSSlicePNGfab632a7ec25bbaca7313b1563d403f2.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: -0.05vw;
}

.text_19 {
  width: 18.23vw;
  height: 3.55vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 3.33vw;
  font-family: Rubik-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 3.55vw;
  margin: 6.25vw 0 0 40.93vw;
}

.image_20 {
  width: 36.72vw;
  height: 24.48vw;
  margin: 2.5vw 0 0 31.66vw;
}

.image-text_1 {
  width: 26.36vw;
  height: 1.93vw;
  margin: 3.07vw 0 7.7vw 34.68vw;
}

.label_1 {
  width: 1.93vw;
  height: 1.93vw;
}

.text-group_1 {
  width: 23.34vw;
  height: 1.72vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 1.45vw;
  font-family: Rubik-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin-top: 0.11vw;
}

.text_20 {
  position: absolute;
  left: 40.94vw;
  top: 6.25vw;
  width: 18.23vw;
  height: 3.55vw;
  overflow-wrap: break-word;
  color: rgba(4, 3, 60, 1);
  font-size: 3.33vw;
  font-family: Rubik-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 3.55vw;
}
